<?php

/** @var \Laravel\Lumen\Routing\Router $router */

$router->post(
    '/typeReceipt',
    [
        'middleware' => 'Auth_Owner',
        'uses' => 'c_Type_Receipt@Insert'
    ]
);

$router->put(
    '/typeReceipt',
    [
        'middleware' => 'Auth_Owner',
        'uses' => 'c_Type_Receipt@Update'
    ]
);

$router->delete(
    '/typeReceipt/{Id}',
    [
        'middleware' => 'Auth_Owner',
        'uses' => 'c_Type_Receipt@Delete'
    ]
);

$router->get(
    '/typeReceipt/{Id}',
    [
        'middleware' => 'Auth_Owner',
        'uses' => 'c_Type_Receipt@Selector'
    ]
);
